.profile-top-ava-inside {
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    width: 123px;
    height: 123px;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    background-position: center;
    -webkit-background-size: 44px;
    background-size: 44px;
    background-repeat: no-repeat;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.profile-top-ava-inside.download {
    background-image: url(/blog/img/plus-circle.svg);
}

.profile-top-ava-inside.error {
    background-image: url(/blog/img/close-circle-red.svg);
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.profile-top-ava-inside.success {
    background-image: url(/blog/img/check-circle-green.svg);
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.profile-top-ava-inside label {
    opacity: 0;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.profile-top-content {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 12px;
    line-height: 1.5;
}

.profile-top-content table {
    width: 100%;
}

.profile-top-username {
    color: #232323;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
}

.profile-top-about {
    margin-bottom: 14px;
}

.profile-nav {
    border-bottom: 1px solid #e4e4e4;
}

.profile-nav .fl li {
    display: inline-block;
    float: left;
}

.profile-nav .fl li:last-child a {
    border-right: 0;
}

.profile-nav .fl > li > a {
    padding: 21px 12px;
    position: relative;
    display: block;
    border-right: 1px solid #e4e4e4;
    font-size: 14px;
    text-decoration: none;
    color: #171717;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    line-height: 1;
}

.profile-nav .fl > li > a:hover {
    color: #10b9e4;
}

.profile-nav .fl > li > a.active {
    font-family: 'GothamPro-BoldCustom';
    color: #171717 !important;
}

.profile-nav .fl > li > a.active:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background-color: #10b9e4;
}

.profile-nav-note {
    background-color: #6abb14;
    color: #fff;
    border-radius: 100px;
    font-size: 11px;
    padding: 3px 7px;
    margin-left: 2px;
}

.profile-nav .fr a {
    display: inline-block;
    margin-left: 34px;
    font-size: 13px;
    margin-top: 21px;
}

.profile-nav .fr a:first-child {
    margin-left: 0;
}

.profile-nav .fr a:hover {
    text-decoration: underline;
}

.profile-content {
    padding: 27px 0;
}

.profile-info-table {
    line-height: 1.4;
    margin-bottom: 36px;
    width: 100%;
}

.profile-info-table .profile-company-table-edit,
.profile-info-table .profile-user-table-edit {
    vertical-align: middle;
}

.profile-info-table:last-child {
    margin-bottom: 0;
}

.form-horizontal .form-group {
    margin: 0px;
}

.profile-info-table td:first-child {
    width: 160px;
    font-size: 12px;
    color: #878787;
    padding-bottom: 14px;
}

.profile-info-table td:last-child {
    font-size: 13px;
    font-family: 'GothamPro-MediumCustom';
    padding: 0px 5px 0px 5px;
}

.profile-social-table-company {
    margin-top: 25px;
}
.profile-info-table-company td:first-child,
.profile-social-table-company td:first-child {
    min-width: 200px;
}

.profile-info-table-company {
    white-space: pre-line;
}

.profile-info-table-company td:last-child,
.profile-social-table-company td:last-child {
    padding: 0px 5px 0px 15px;
}

.profile-social-table img {
    float: left;
    margin-right: 6px;
    width: 13px;
    margin-top: 1px;
}

.profile-social-table .profile-social:not(.profile-social-add) {
    background-color: #3c5c9b;
}

.profile-social-table .profile-social:not(.profile-social-add) {
    background-color: #32cdff;
}

.profile-social-table .profile-social:not(.profile-social-add) {
    background-color: #007cb8;
}

.profile-social {
    text-decoration: none;
    color: #fff;
    border-radius: 4px;
    padding: 0 14px;
    height: 22px;
    line-height: 22px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    font-family: 'GothamPro-BoldCustom';
    display: inline-block;
    min-width: 103px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

.profile-social:hover .profile-social-delete {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
    margin: 0 -6px 0 4px;
    width: 13px;
}

.profile-social .profile-social-delete {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0 0 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    width: 0;
    cursor: pointer;
}

.profile-social .profile-social-delete:hover {
    opacity: 0.6;
}

a.profile-social:hover {
    opacity: 0.8;
    text-decoration: none;
    color: #fff;
}

.profile-social-add {
    background-color: #bdc3c5;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    font-family: 'GothamProСustom';
}

.grey-note {
    font-size: 12px;
    color: #878787;
    font-family: 'GothamProСustom';
}

.profile-lang {
    margin-bottom: 3px;
}

.profile-lang span {
    border-radius: 2.5px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    background-color: #bdc3c5;
    font-size: 11px;
    display: inline-block;
    margin-right: 5px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer;
}

.profile-lang span:hover {
    background-color: #7cbbcb;
}

.profile-lang a:hover, .profile-lang a:active {
    text-decoration: none;
}

.profile-lang span.active {
    background-color: #10b9e4;
}

.note-card.alert-success {
    background-color: #e0f0d8;
    border: solid 1px #d6e9c6;
    font-size: 13px;
    color: #468847;
    padding: 20px 17px;
    border-radius: 4px;
    margin-bottom: 34px;
}

.note-card.alert-danger {
    background-color: #f2dede;
    border: solid 1px #ebccd1;
    font-size: 13px;
    color: #a94442;
    padding: 20px 17px;
    border-radius: 4px;
    margin-bottom: 34px;
}

.note-card:last-child {
    margin-bottom: 0;
}

.note-card a {
    color: #468847;
    text-decoration: none;
}

.note-card a img {
    margin-left: 5px;
}

.profile-info-edit textarea {
    min-height: 280px;
    width: 100%;
}

.notice-comment {
    font-size: 14px;
    max-width: 100%;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    padding: 35px 20px;
    margin-bottom: 11px;
}

.notice-comment:last-child {
    margin-bottom: 0;
}

.notice-comment .comment-name {
    margin-right: 0;
}

.notice-comment .comment-date {
    color: #8babb4;
    margin-bottom: 0;
}

.notice-comment-link {
    color: #232323;
    display: inline-block;
    margin-top: 11px;
    margin-bottom: 7px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
}

.notice-comment-link:hover {
    color: #10b9e4;
}

.notice-img {
    display: block;
    margin: 10px 0 0 9px;
}

.notice-like-ava {
    width: 27px;
    height: 27px;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    border-radius: 50%;
    margin-right: 11px;
    display: inline-block;
    margin-top: 14px;
    float: left;
}

.comments-user, .notification-user,
.profile-publication-user {
    margin: 0;
    padding: 0;
}

.profile-blog-head {
    background-position: center;
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #10b9e4;
    color: #fff;
    font-size: 36px;
    font-family: 'GothamPro-BoldCustom';
    padding: 85px 0;
    text-align: center;
    margin-top: 35px;
    display: block;
}

.table-ava {
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 7px !important;
    float: left;
    object-fit: cover;
}

.table-sort {
    position: relative;
    top: 2px;
    cursor: pointer;
}

.table-sort.sorted {
    top: -1px;
}

.table-sort img {
    margin: initial;
    display: inline-block;
}

.post-author-mail {
    display: inline-block;
    margin: 10px 0 20px 0 !important;
}

.search_input {
    font-size: 28px;
    color: #10b9e4;
    text-shadow: 0px 0px 0px #232323;
    -webkit-text-fill-color: transparent;
    border: 0;
    box-shadow: none;
    outline: 0;
    background-color: #fff;
    width: 100%;
    margin-bottom: 27px;
}


.profile-dropdown .dropdown-toggle > .dropdown-icon {
    display: inline-block;
    border: solid black;
    border-width: 0 1px 1px 0;
    padding: 4px;
    margin: -1px 2px 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.profile-dropdown.open .dropdown-toggle > .dropdown-icon {
    margin: -3px 2px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.profile-dropdown .dropdown-item {
    font-size: 14px;
    display: block;
    padding: 0 30px;
    white-space: nowrap;
    color: #8c8c8c;
    transition: 500ms all;
    line-height: 40px;
}

.profile-dropdown .dropdown-item.active, .profile-dropdown .dropdown-item:hover {
    background-color: #e8e8e8;
    text-decoration: none;
    color: #171717;
}

.margin-30 {
    margin-bottom:30px;
    margin-top:30px;
}

.profile-top #errormsg.redtext {
    padding-top: 10px;
    color:red;
}

.profile-top #pic-progress-wrap.progress-wrap {
    margin-top:10px;
    margin-bottom:10px;
}

.profile-top #picbox.clear {
    padding-top:0px;
    padding-bottom:10px;
}

.profile-top #upload-btn-after-crop {
    display: none
}

.profile-top .clear-line {
    margin-top: 10px;
}

[class*='col-'] {
    margin-right: 4%;
    float: left;
}

[class*='col-']:last-child {
    margin-right: 0;
}

.col-1 {
    width: 4.66666666667%;
}

.col-2 {
    width: 13.3333333333%;
}

.col-3 {
    width: 22%;
}

.col-4 {
    width: 30.6666666667%;
}

.col-5 {
    width: 39.3333333333%;
}

.col-6 {
    width: 48%;
}

.col-7 {
    width: 56.6666666667%;
}

.col-8 {
    width: 65.3333333333%;
}

.col-9 {
    width: 74.0%;
}

.col-10 {
    width: 82.6666666667%;
}

.col-11 {
    width: 91.3333333333%;
}

.col-12 {
    width: 100%;
    margin-right: 0;
}

.fw500 {
    font-family: 'GothamPro-MediumCustom';
}

.fw700 {
    font-family: 'GothamPro-BoldCustom';
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.tc {
    text-align: center;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.category-hover {
    position: relative;
}

.category-hover:hover:after {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.category-hover:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    background-color: #333;
    width: 100%;
    opacity: 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
}

.color-green {
    color: #5d9840;
}

.color-red {
    color: #c14f46;
}

.bg-top {
    background-position: center top !important;
}

.bg-center {
    background-position: center center !important;
}

.bg-bottom {
    background-position: center bottom !important;
}

.more-publication, .more-comments, .more-notification,
.more-post-by-category, .more-promo-post-by-promo-category, .more-post-by-tag,
.more-post-by-level, .more-promo-posts {
    position: relative;
    margin: 0 auto;
    width: 190px;
    height: 35px;
    line-height: 35px;
    border: solid 1px black;
    border-radius: 4px;
    color: #010101;
    font-size: 16px;
    font-family: 'GothamPro-BoldCustom';
    cursor: pointer;
    text-align: left;
    padding: 0 13px;
    box-sizing: border-box;
}


.new-input {
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: inset 0px 1px 1px 0 rgba(1, 1, 1, 0.15);
    outline: none !important;
    border: 1px solid #ccc;
    height: 35px;
    padding: 0 13px;
    font-family: 'GothamProСustom';
    resize: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

textarea.new-input {
    min-height: 88px;
    padding: 13px;
}

.new-input::placeholder {
    color: #999999;
}

.new-button {
    box-shadow: none;
    outline: none;
    border: none;
    height: 27px;
    line-height: 25px;
    color: #fff;
    background-color: #10b9e4;
    border: 1px solid #10b9e4;
    padding: 0 10px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    border-radius: 3px;
    cursor: pointer;
}

.new-button:hover {
    color: #10b9e4;
    background-color: #fff;
}

#block-email {
    display: none;
}

#show-email, #hide-email {
    cursor: pointer;
}

#hide-email {
    margin-left: 10px;
}

#search-problem {
    max-width: 600px;
    margin: 30px auto;
}

#search-problem img {
    margin-right: 10px;
    width: 20px;
}

.blog-post-content .table-responsive table,
.blog-post-content .table-responsive table.table-bordered,
.blog-post-content .table-responsive table.table-condensed {
    max-width: 100%;
    table-layout: auto;
}


.table-bordered {
    overflow: hidden;
    border-radius: 4px;
    text-align: left;
    overflow-x: auto;
}

.blog-post-content .table-bordered.table-big {
    max-width: 940px;
}

.blog-post-content .kv-grid-container {
    max-width: 940px;
}

.table-bordered input[type='checkbox'] + label {
    padding-left: 0;
    margin-bottom: 0;
    margin-top: -2px;
    float: left;
}

.table-bordered table {
    width: 100%;
    font-size: 13px;
}

.table-bordered th {
    background-color: #f0f0f0;
    font-family: 'GothamPro-BoldCustom';
}

.table-bordered th, .table-bordered td {
    padding: 20px;
    border: 1px solid #d4d4d4;
}

.table-bordered td {
    font-family: 'GothamPro-MediumCustom';
    vertical-align: middle;
}

.blog-post-content .table-bordered {
    margin: 0 auto;
}

@media screen and (max-width: 670px) {
  .main.clearfix {
    text-align: center;
  }
}

.info-block.new.profile-publication-user {
  margin: 25px 0;
}

.registry-date {
  color: #9b9b9b;
  font-size: 14px;
}

.profile-content {
  padding: 27px 0;
}

.content-container {
  width: 100%;
  padding-left: 70px;
}

.section-name {
  font-size: 24px;
  line-height: 16px;
}

.profile-field {
  text-align: left;
  color: #9b9b9b;
  font-family: 'GothamProСustom', serif;
  font-size: 14px;
  line-height: 128%;
  margin-bottom: 4px;
}

.profile-field-description {
  text-align: left;
  color: #9b9b9b;
  font-family: 'GothamPro-BoldCustom', serif;
  font-size: 16px;
  line-height: 146%;
  margin-bottom: 20px;
}

.registry-date {
  font-size: 14px;
}

.user-social img {
    margin-right: 20px;
    width: 33px;
}

.mob-socials {
    display: none
}

.mob-socials .profile-field {
    margin: 0 0 4px;
}

@media screen and (max-width: 460px) {
  .web-socials {
      display: none;
  }

  .mob-socials {
      display: block
  }

  .profile-top-ava-img {
    margin-right: 18px;
  }

  .profile-field,
  .profile-field-description {
    font-size: 12px;
  }

  .flex-mob-column {
    flex-direction: column;
  }

  .section-name {
    font-size: 20px;
  }

  .content-container {
    padding-left: 0;
  }

  .profile-top-username {
    font-size: 16px;
  }

  .registry-date {
    font-size: 10px;
  }

  .user-social img {
      margin-right: 10px;
      width: 22px;
  }
}
